{
    "name": "CHEST_THREE_MS_EXCEEDENCE",

    "x_label": "Time",
    "unit_x": "ms",
    "y_label": "Acceleration",
    "unit_y": "m/s^2",

    "scoring": {
        "category": "pass_fail_metric",
        "pass": 0.0,
        "fail": -4.0,
        "metric": "tms",
        "metric_pass": 588
    }
}
